using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using Variables;

public class KillPlayer : MonoBehaviour
{
    [SerializeField]
    private Reference<bool> m_isDead;


    private void OnTriggerEnter2D(Collider2D collision)
    {
        if (collision.CompareTag("Player"))
            m_isDead.Value = true;
    }


}
